.area {
  padding: 10px;
  text-align: center;
}

h2 {
  padding: 5px;
  text-align: center;
}

p {
  width: 500px;
  padding: 1%;
  margin: auto;
}
/**************************************/
.healthPlayer-box {
  background-color: #000;
  height: 30px;
  width: 100%;
  margin: 0 auto;
  border: solid 1px #aaa;
}

.healthPlayer-bar {
  background-color: #007f00;
  width: inherit;
  height: 28px;
  position: relative;
  bottom: 56px;
}

.healthPlayer-bar-red {
  width: 100%;
  height: 100%;
  background-color: #cc0000;
}

.healthPlayer-bar-blue {
  width: 100%;
  height: 100%;
  background-color: #3bd3df;
  bottom: 28px;
  position: relative;
}

.healthPlayer-bar-text {
  position: relative;
  bottom: 80px;
}
/**************************************/
/*ComputerBar*/
/**************************************/
.healthComputer-box {
  background-color: #000;
  height: 30px;
  width: 100%;
  margin: 0 auto;
  border: solid 1px #aaa;
}

.healthComputer-bar {
  background-color: #007f00;
  width: inherit;
  height: 28px;
  position: relative;
  bottom: 56px;
}

.healthComputer-bar-red {
  width: 100%;
  height: 100%;
  background-color: #cc0000;
}

.healthComputer-bar-blue {
  width: 100%;
  height: 100%;
  background-color: #3bd3df;
  bottom: 28px;
  position: relative;
}

.healthComputer-bar-text {
  position: relative;
  bottom: 80px;
}
/************************************************/
.message-box {
  text-align: center;
  padding: 5px;
}

.total,
.message-box {
  font-size: 16px;
  margin: 5px;
}